{
  "name": "eat-the-dungeon-electron",
  "version": "0.0.0",
  "description": "An unofficial Electron build of [Eat the Dungeon](https://www.bewilderedgames.com/).",
  "main": "main.js",
  "author": "Matias Torres",
  "scripts": {
    "start": "electron-forge start",
    "package": "electron-forge package",
    "make": "electron-forge make"
  },
  "license": "MIT",
  "devDependencies": {
    "@electron-forge/cli": "^7.4.0",
    "@electron-forge/maker-deb": "^7.4.0",
    "@electron-forge/maker-rpm": "^7.4.0",
    "@electron-forge/maker-squirrel": "^7.4.0",
    "@electron-forge/maker-zip": "^7.4.0",
    "@electron-forge/plugin-auto-unpack-natives": "^7.4.0",
    "@electron-forge/plugin-fuses": "^7.4.0",
    "electron": "^32.0.0"
  },
  "dependencies": {
    "electron-squirrel-startup": "^1.0.0"
  }
}
